Jump to content

Themistoklis

Members
  • Gesamte Inhalte

    1
  • Benutzer seit

  • Letzter Besuch

Themistoklis's Achievements

Newbie

Newbie (1/14)

  • Conversation Starter Rare

Recent Badges

0

Reputation in der Community

  1. Hallo, ich habe unter Linux Mint 19.1 (= Ubuntu 18.04) den auf der Homepage angebotenen Treiber "libifd-cyberjack6_3.99.5final.sp13_amd64_u1804.deb" installiert. pcsc_scan zeigt den Leser, lshw zeigt die Hardware, dpkg zeigt den Treiber. Soweit ist alles okay. Trotzdem findet die AusweisApp2 den Treiber nicht (siehe Screenshots). Laut ubuntuusers.de gibt es wohl einen neuen Treiber: libifd-cyberjack6_3.99.5final.sp14_amd64_u1804.deb , aber nicht auf der reiner-sct Homepage. Würde dieser das Problem lösen, und wenn ja, wo bekomme ich ihn her?
×
×
  • Neu erstellen...

Wichtige Information

Diese Website verwendet Cookies – nähere Informationen dazu und zu Ihren Rechten als Benutzer finden Sie in unserer Datenschutzerklärung am Ende der Seite. Klicken Sie auf „Ich stimme zu“, um Cookies zu akzeptieren und direkt unsere Website besuchen zu können.